@charset "utf-8";
body {
	font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	background: #42413C;
	margin: 0;
	padding: 0;
	color: #000;
}


ul, ol, dl {
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	 
	padding-right: 15px;
	padding-left: 15px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #999;
	font-weight: bold;
	
}
a img { 
	border: none;
}


a:link {
	color: #fff;
	text-decoration: underline; 
}
a:visited {
	color: #fff;
	text-decoration: underline;
}
a:hover, a:active, a:focus { 
	text-decoration: none;
}


.container {
	width: 960px;
	
	background-color: #111;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #CCC;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}


.header {
	background: #111;
}




.sidebar1 {
	float: left;
	width: 200px;
	background: #111;
	padding-bottom: 10px;
}
.content {
	padding: 10px 0;
	width: 760px;
	height:600px;
	float: left;
}


.content ul, .content ol { 
	padding: 0 15px 15px 40px; 
}


ul.nav {
	list-style: none; 
	border-top: 1px solid #666; 
	margin-bottom: 15px; 
}
ul.nav li {
	border-bottom: 1px solid #666; 
}
ul.nav a, ul.nav a:visited { 
	padding: 5px 5px 5px 15px;
	display: block; reagiert. 
	width: 180px;  
	text-decoration: none;
	background: #B0B0B0;
}
ul.nav a:hover, ul.nav a:active, ul.nav a:focus { 
	color: #42413C;
	background-color: #CCC;
}

/* ~~ Fußzeile ~~ */
.footer {
	padding: 10px 0;
	background: #CCC49F;
	position: relative;
	clear: both; 
	background-color: #111111;
}

.fltrt { 
	float: right;
	margin-left: 8px;
}
.fltlft { 
	float: left;
	margin-right: 8px;
}
.clearfloat { 
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
